/* compiled by scssphp v0.0.12 on Sat, 18 Feb 2017 19:27:38 +1300 (0.1426s) */

/* --------------------------------------------------- 
TEMPLATE.CSS contains the default styles for websites
built in the edit system.
--------------------------------------------------- */
/* Background */
/* Spacing */
/* Main body */
html, body {
  font-family: 'Open Sans', Arial, Helvetica, sans-serif;
  font-size: 20px;
  font-weight: 400;
  color: #5d5d5c;
  background-color: #151515;
  background-image: url(../images/texture.jpg);
  background-position: top center;
  background-repeat: repeat;
  /* Default links */
}
a {
  color: #bebebe;
  /* Links with no colour */
}
a .silent, a.silent {
  color: #fff;
}
a:hover {
  text-decoration: none;
  color: #fff;
  /* Button link */
}
.readmore, .buynow, .backlink {
  display: inline-block;
}
a:hover .readmore, a:hover .buynow, a.backlink:hover {
  /* Read more link */
}
a:hover .readmore {
  /* Buy now link */
}
a:hover .buynow {
  /* Back link */
}
a.backlink:hover {
  /* Default headers */
}
h1 {
  font-family: 'Open Sans', Arial, Helvetica, sans-serif;
  font-weight: 700;
  letter-spacing: 3px;
  text-transform: uppercase;
  margin: 0px 0px 0px 0px;
}
h1 {
  font-size: 17px;
  line-height: 1.2;
  padding: 10px 0 22px 0;
}
article h1, h2, h3, h4, h5, h6 {
  font-family: 'Open Sans', Arial, Helvetica, sans-serif;
  font-weight: 900;
  letter-spacing: 3px;
  text-transform: uppercase;
  margin: 0px 0px 0px 0px;
}
h2 {
  font-size: 14px;
  line-height: 1.2;
  padding: 0px 0 25px 0;
}
h3 {
  font-size: 14px;
  line-height: 1.2;
  padding: 10px 0 10px 0;
}
h4, article h1 {
  font-size: 14px;
  line-height: 1.2;
  padding: 8px 0 25px 0;
}
h5 {
  font-size: 14px;
  line-height: 1.2;
  padding: 10px 0 10px 0;
}
h6 {
  font-size: 14px;
  line-height: 1.2;
  padding: 10px 0 10px 0;
  /* Backgrounds */
}
.background.light {
  background-color: #151515;
}
.background.dark {
  color: #fff;
  background-color: #204659;
}
.background.dark a:hover {
  color: #fff;
}
.background.image {
  color: #fff;
}
.background.parallax {
  color: #fff;
  /* Borders */
}
.border, .divider, hr {
  border: solid #e1e1e1 0px;
  /* Text colours */
}
.colour.light {
  color: #8c999b;
}
.colour.green {
  color: #5ea90d;
}
.colour.grey {
  color: #8c999b;
}
.error, .checkout-error, .colour.red {
  color: #b60d04;
}
#none {
  -moz-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  -webkit-transform: rotate(0);
  -moz-transform: rotate(0);
  transform: rotate(0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  /* Colours */
  pointer-events: none;
}
.scrollbar-measure {
  width: 100px;
  height: 100px;
  overflow: scroll;
  position: absolute;
  top: -9999px;
}
.no-scroll {
  overflow: hidden;
  /* Standard page elements for laying out the main content of a website. */
}
#container-header, #container-navigation, #container-flash, #container-intro, #container-bread, .container-title, .container-main, .container-main-title, .container-main-top, .container-main-bottom, #container-footer, #container-base {
  background: none;
}
.wrap {
  width: 100%;
  max-width: 1080px;
  padding: 0 0px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  /* Colours */
  /* Header */
}
#header {
  position: absolute;
  top: 0px;
  left: 0px;
  right: 0px;
  width: 100%;
  text-align: center;
  height: 100px;
  padding: 40px 0;
}
#header #logo {
  float: none;
  height: 100px;
  line-height: 100px;
  display: inline-block;
  max-width: 212px;
  margin-left: auto;
  margin-right: auto;
}
#header #logo img {
  vertical-align: middle;
}
#header #show-menu {
  position: absolute;
  top: 70px;
  left: 70px;
  color: #ec9768;
  z-index: 1400;
}
#header #show-menu .css-icons {
  color: #ec9768;
}
#header #show-menu:after {
  content: 'Menu';
  position: absolute;
  top: 0px;
  left: -10px;
  color: #ec9768;
  font-size: 11px;
  font-weight: 700;
  line-height: 32px;
  letter-spacing: 2px;
  text-transform: uppercase;
  padding-left: 10px;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  transition: all 0.3s ease;
  opacity: 0;
}
.menu-active #header #show-menu:after {
  content: 'Close';
}
#header #show-menu:hover:after {
  left: 100%;
  opacity: 1;
  /* Menu navigation */
}
#menu {
  position: absolute;
  top: 0px;
  left: 0px;
  right: 0px;
  bottom: 0px;
  -webkit-transition: all 0.8s ease;
  -moz-transition: all 0.8s ease;
  transition: all 0.8s ease;
  text-align: center;
  display: none;
  opacity: 0;
  z-index: 1150;
}
.menu-active #menu {
  opacity: 1;
}
#menu #navigation {
  font-size: 16px;
  text-transform: uppercase;
  text-align: left;
  line-height: 2.3;
  letter-spacing: 3px;
  padding: 70px 70px 70px 210px;
}
#menu #navigation a {
  clear: left;
  float: left;
  display: inline-block;
  position: relative;
  top: -20px;
  color: #ec9768;
  transition: color 0.2s ease, all 0.3 ease;
  opacity: 0;
}
.menu-active #menu #navigation a {
  top: 0px;
  opacity: 1;
}
#menu #navigation a:hover {
  color: #5d5d5c;
}
#menu #navigation a:nth-child(1) {
  transition: all 0.3s ease 0.1s, color 0.2s ease;
}
#menu #navigation a:nth-child(2) {
  transition: all 0.3s ease 0.2s, color 0.2s ease;
}
#menu #navigation a:nth-child(3) {
  transition: all 0.3s ease 0.3s, color 0.2s ease;
}
#menu #navigation a:nth-child(4) {
  transition: all 0.3s ease 0.4s, color 0.2s ease;
}
#menu #navigation a:nth-child(5) {
  transition: all 0.3s ease 0.5s, color 0.2s ease;
}
#menu #navigation a:nth-child(6) {
  transition: all 0.3s ease 0.6s, color 0.2s ease;
}
#menu #navigation a:nth-child(7) {
  transition: all 0.3s ease 0.7s, color 0.2s ease;
}
#menu #navigation a:nth-child(8) {
  transition: all 0.3s ease 0.8s, color 0.2s ease;
}
#menu #navigation a:nth-child(9) {
  transition: all 0.3s ease 0.9s, color 0.2s ease;
  /* Intro */
}
#intro {
  min-height: 180px;
  overflow: hidden;
  /* Site messages */
}
#site-messages {
  display: none;
}
.message, #site-messages .error-message, #site-messages .alert-message, #site-messages .success-message {
  line-height: 18px;
  font-size: larger;
  padding: 15px 25px;
}
#site-messages a {
  color: #fff;
}
#site-messages a:hover {
  text-decoration: underline;
}
#site-messages .close-msg {
  float: right;
}
#site-messages .error-message {
  color: #fff;
  background-color: #b60d04;
}
#site-messages .alert-message {
  color: #fff;
  background-color: #999;
}
#site-messages .success-message {
  color: #fff;
  background-color: #5ea90d;
}
#site-messages .error-message .wrap, #site-messages .alert-message .wrap, #site-messages .success-message .wrap {
  text-align: center;
  /* Main title area */
}
.container-main-title .content {
  line-height: 1.5;
  padding: 100px 0px;
  padding-bottom: 0px;
  /* Main title area spacing */
}
.container-main-title + .container-main-title .content {
  padding-top: 0px;
}
.container-main-top + .container-main-title .content {
  padding-top: 0px;
}
.container-main + .container-main-title .content {
  padding-top: 0px;
}
.container-main-bottom + .container-main-title .content {
  padding-top: 0px;
  /* Main top area */
}
.container-main-top .content {
  line-height: 1.5;
  padding: 100px 0px;
  /* Main top area spacing */
}
.container-main-title + .container-main-top .content {
  padding-top: 0px;
}
.container-main-top + .container-main-top .content {
  padding-top: 0px;
}
.container-main + .container-main-top .content {
  padding-top: 0px;
}
.container-main-bottom + .container-main-top .content {
  padding-top: 0px;
  /* Main content area with layouts */
}
.content {
  line-height: 1.5;
  padding: 100px 0px;
}
.content h1 {
  color: #ec9768;
}
.content h2 {
  color: #ec9768;
}
.content article h1 {
  color: inherit;
}
.content p {
  margin: 0 0 0 0;
  padding: 0 0 0 0;
  margin-bottom: 1.8em;
}
.content .main-box {
  padding: 8px 10px;
  background-color: #efefef;
}
.content .main-box p {
  font-size: 13px;
  line-height: 18px;
  font-weight: 300;
  font-style: italic;
  /* Layout defines main content widths */
}
.layout {
  /* Layout widths */
}
.layout.full {
  width: 100%;
}
.layout.half {
  float: left;
  width: 48%;
}
.layout.main {
  float: left;
  width: 74%;
}
.layout.side {
  float: left;
  width: 22%;
}
.layout.middle {
  float: left;
  width: 48%;
}
.layout.third {
  float: left;
  width: 30%;
}
.layout.gap {
  margin-left: 4%;
}
.layout.third.gap {
  margin-left: 5%;
  /* Layout side content */
}
.layout.side .img-left {
  float: left;
  margin-right: 10px;
  margin-top: 0;
  margin-bottom: 0;
  text-align: center;
}
.layout.side .img-right {
  clear: right;
  float: right;
  margin-left: 10px;
  margin-top: 0;
  margin-bottom: 0;
  text-align: center;
}
.layout.side p {
  padding: 10px 0 10px 0;
  margin: 0 0 0 0;
  line-height: 1.5;
  margin-bottom: 1px;
}
.layout.side .side-holder {
  padding: 10px 0 10px 0;
  margin: 0 0 0 0;
  line-height: 1.5;
  margin-bottom: 1px;
}
.layout.side .side-holder p {
  padding: 0 0 10px 0;
}
.layout.side .form-item {
  width: 100%;
}
.layout.side h6, .layout.side h6 {
  margin-top: 10px;
}
.side-nav {
  padding: 3px 0;
  margin: 0 0 0 0;
}
.side-nav li {
  list-style: none;
  margin-top: 0;
  padding-top: 0;
  padding-bottom: 0;
  margin-left: 0;
  padding-left: 0;
  background: none;
  position: relative;
  z-index: 700;
}
.side-nav li a {
  padding: 4px 10px;
  /* Main areas spacing */
}
.container-main-title + .container-main .content {
  padding-top: 0px;
}
.container-main-top + .container-main .content {
  padding-top: 0px;
}
.container-main + .container-main .content {
  padding-top: 0px;
}
.container-main-bottom + .container-main .content {
  padding-top: 0px;
  /* Main bottom area */
}
.container-main-bottom .content {
  line-height: 1.5;
  padding: 100px 0px;
  /* Main bottom areas spacing */
}
.container-main-top + .container-main-bottom .content {
  padding-top: 0px;
}
.container-main + .container-main-bottom .content {
  padding-top: 0px;
}
.container-main-bottom + .container-main-bottom .content {
  padding-top: 0px;
  /* Backgrounds */
}
.container-main-title.background .content, .container-main-top.background .content, .container-main.background .content, .container-main-bottom.background .content {
  padding-top: 100px;
  padding-bottom: 100px;
  /* Overwrite padding for areas adjacent to backgrounds */
}
.container-main-title.background + .container-main-title .content, .container-main-title.background + .container-main-top .content, .container-main-title.background + .container-main .content, .container-main-title.background + .container-main-bottom .content, .container-main-top.background + .container-main-title .content, .container-main-top.background + .container-main-top .content, .container-main-top.background + .container-main .content, .container-main-top.background + .container-main-bottom .content, .container-main.background + .container-main-title .content, .container-main.background + .container-main-top .content, .container-main.background + .container-main .content, .container-main.background + .container-main-bottom .content, .container-main-bottom.background + .container-main-title .content, .container-main-bottom.background + .container-main-top .content, .container-main-bottom.background + .container-main .content, .container-main-bottom.background + .container-main-bottom .content {
  padding-top: 100px;
  /* Home page */
}
.home-page #intro {
  position: relative;
  min-height: 100vh;
}
.home-page #intro h1 {
  font-family: 'Caveat Brush', cursive;
  font-weight: 700;
  margin: 0px 0px 0px 0px;
  padding-top: 30vh;
  color: rgba(36, 36, 36, 0.8);
  font-size: 250px;
  font-weight: 400;
  line-height: 0.6;
  letter-spacing: -10px;
  text-transform: lowercase;
  text-shadow: -1px -1px 1px rgba(0, 0, 0, 0.25);
}
.home-page #intro h1 strong, .home-page #intro h1 b {
  color: rgba(0, 0, 0, 0.3);
  font-family: 'Open Sans', Arial, Helvetica, sans-serif;
  font-size: 180px;
  font-weight: 900;
  letter-spacing: -15px;
  text-transform: uppercase;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.02);
}
.home-page #intro .css-icons.down {
  position: absolute;
  left: 50%;
  bottom: 70px;
  margin-left: -24px;
  color: #ec9768;
  -moz-transition: all 0.2s ease;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.home-page #intro a:hover .css-icons.down {
  color: #fff;
}
#home-container {
  position: relative;
  min-height: 100vh;
  background-color: #222;
}
#home-container .layout.half {
  width: 50%;
  padding-right: 70px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  /* Colours */
}
#home-container .layout-two-col-equal .layout.half + .layout.half {
  position: absolute;
  top: 0px;
  left: 50%;
  right: 0px;
  bottom: 0px;
  margin: 0 0 0 0;
  padding: 0 0 0 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  /* Colours */
}
#home-container #image-rotator {
  width: 1140px;
  z-index: 700;
  margin-top: 100px;
  margin-left: -30px;
}
#home-container #image-rotator .flexslider {
  background: none;
}
#home-container #image-rotator .flexslider:after {
  content: '';
  position: absolute;
  bottom: 43px;
  left: 30px;
  width: 200px;
  height: 1px;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ec9768+0,66412d+100 */
  /* Old browsers */
  background: #ec9768;
  /* FF3.6-15 */
  background: -moz-linear-gradient(left, #ec9768 0%, #66412d 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: -webkit-linear-gradient(left, #ec9768 0%, #66412d 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  background: linear-gradient(to right, #ec9768 0%, #66412d 100%);
  /* IE6-9 */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ec9768', endColorstr='#66412d',GradientType=1);
}
#home-container #image-rotator .flex-image {
  position: relative;
  display: block;
  width: 610px;
  margin-left: 30px;
  margin-bottom: 80px;
  box-shadow: 0px 17px 40px 0px rgba(0, 0, 0, 0.6);
}
#home-container #image-rotator .flex-caption {
  position: absolute;
  top: 26%;
  left: auto;
  right: 50px;
  bottom: auto;
  width: 300px;
  color: #ec9768;
  font-family: 'Caveat Brush', cursive;
  font-size: 50px;
  font-weight: 400;
  line-height: 1;
  letter-spacing: -2px;
  -moz-transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
  padding: 0 0 0 0;
  quotes: "“" "”";
}
#home-container #image-rotator .flex-animate-slide .flex-caption {
  right: 100px;
  opacity: 1;
}
#home-container #image-rotator .flex-caption:before {
  content: open-quote;
  position: absolute;
  top: -18px;
  left: 0px;
  color: #ec9768;
  font-size: 100px;
  -moz-transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
#home-container #image-rotator .flex-animate-slide .flex-caption:before {
  left: -45px;
}
#home-container #image-rotator .flex-caption strong, #home-container #image-rotator .flex-caption b {
  font-weight: 400;
}
#home-container #image-rotator .flex-direction-nav {
  position: absolute;
  top: auto;
  bottom: 20px;
  left: 440px;
  right: 570px;
  z-index: 800;
}
#home-container #image-rotator .flex-direction-nav .css-icons {
  color: #ec9768;
  -moz-transition: color 0.2s ease;
  -webkit-transition: color 0.2s ease;
  transition: color 0.2s ease;
}
#home-container #image-rotator .flex-direction-nav a:hover .css-icons {
  color: #fff;
  /* Contact page */
}
#contact-us-bottom-container .map-holder {
  /* Footer */
}
#footer {
  position: relative;
  line-height: 1.5;
  font-size: 16px;
  color: #5d5d5c;
  text-align: left;
  padding: 70px 0 70px 0;
}
#footer:before {
  content: '';
  position: absolute;
  top: 0px;
  left: 0px;
  right: 50%;
  bottom: 0px;
  margin-right: 70px;
  background-color: #151515;
  z-index: 0;
}
#footer a {
  color: #bebebe;
}
#footer a:hover {
  color: #fff;
}
#footer a [class^="icon-"], #footer a [class*=" icon-"], #footer a .material-icons {
  display: inline-block;
  font-size: 16px;
  vertical-align: middle;
  margin-top: -1px;
}
#footer h4 {
  color: #ec9768;
}
#footer .footer-left {
  float: left;
  width: 50%;
  position: relative;
}
#footer .footer-contact {
  float: right;
  width: 100%;
  max-width: 540px;
  line-height: 2.3;
  text-align: left;
  padding-right: 140px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  /* Colours */
}
#footer .footer-left .links.iconlinks a {
  color: #ec9768;
}
#footer .footer-left .links.iconlinks a:hover {
  color: #fff;
}
#footer .footer-contact .footer-copyright {
  color: #2e2e2e;
  font-size: 14px;
  line-height: 1.5;
  padding-top: 100px;
}
#footer .footer-right {
  float: right;
  width: 50%;
}
#footer .footer-links {
  float: left;
  width: 100%;
  font-size: 14px;
  line-height: 2.3;
  max-width: 540px;
  text-align: left;
}
#footer .footer-links a {
  color: #ec9768;
  font-weight: 400;
  letter-spacing: 3px;
  text-transform: uppercase;
}
#footer .footer-links a:hover {
  color: #fff;
  /* Base */
}
#container-base {
  background: none;
}
#base {
  line-height: 1.5;
  font-size: smaller;
  color: #cbcccc;
  text-align: center;
  padding: 10px 0px 10px;
}
#base a:hover {
  text-decoration: underline;
  /* Show as desktop link */
}
#desktop-link {
  display: none;
  /* Form */
}
.req {
  color: #d60309;
  font-weight: bold;
  font-size: 12px;
}
.form-item {
  clear: both;
  width: 100%;
  max-width: 500px;
  margin-bottom: 7px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  /* Colours */
}
.form-item .label {
  float: left;
  font-weight: bold;
  text-align: left;
  margin: 3px 0 0 0;
  /*padding-right:10px;*/
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  /* Colours */
}
.form-item .label2 {
  float: left;
  font-weight: bold;
  text-align: left;
  margin: 3px 0;
  /*padding-right:10px;*/
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  /* Colours */
}
form .input input, form textarea, .product-details-buy-option-quantity input {
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
}
form .input input, form select, form textarea, .image-file, .product-details-buy-option-quantity input, .buy-dropdown {
  border: none;
  background: none;
  height: 28px;
  font-size: 16px;
  padding: 8px 8px 8px 8px;
  background-color: #151515;
  border-bottom: solid #ea9667 1px;
  border-radius: 0px;
  vertical-align: middle;
  margin: 0 0 0 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  /* Colours */
}
form .input input[type=file] {
  height: auto;
  padding: 0 0 0 0;
  border: none;
}
form textarea {
  resize: vertical;
  height: auto;
  padding: 8px 8px 8px 8px;
  /* Custom button */
}
.form-item .subbut input:hover, .buy-product input[type=submit]:hover, #checkout_button:hover, #continue_button:hover, #add_button:hover, #cancel_button:hover, #checkout_special:hover, #review-submit-button:hover, #update_button:hover {
  cursor: pointer;
}
